Summary: Traditional Chinese Models for tegaki zinnia engine
Name: tegaki-zinnia-traditional-chinese
Version: 0.3
Release: %mkrel 7
License: GPLv2+
Group: System/Internationalization
Source0: http://www.tegaki.org/releases/0.3/models/%{name}-%{version}.zip
URL: http://www.tegaki.org
BuildArch: noarch
Requires: locales-zh_TW
Requires: tegaki
Requires: zinnia
Provides: tegaki-models

%description
Tegaki is an ongoing project which aims to develop a free and open-source
modern implementation of handwriting recognition software, that is suitable for
both the desktop and mobile devices, and that is designed from the ground up to
work well with Chinese and Japanese.

%prep
%setup -qn %name-%version

%install
mkdir -p %{buildroot}%{_datadir}/tegaki/models/zinnia/
install -m0644 *.meta *.model %{buildroot}%{_datadir}/tegaki/models/zinnia/

%files
%{_datadir}/tegaki/models/zinnia/*




%changelog
* Thu Feb 04 2016 umeabot <umeabot> 0.3-7.mga6
+ Revision: 935620
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.3-6.mga5
+ Revision: 750472
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.3-5.mga5
+ Revision: 730585
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.3-4.mga5
+ Revision: 689776
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.3-3.mga4
+ Revision: 519589
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.3-2.mga3
+ Revision: 384224
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Apr 06 2011 tv <tv> 0.3-1.mga1
+ Revision: 81581
- imported package tegaki-zinnia-traditional-chinese


* Tue Nov 02 2010 Funda Wang <fwang@mandriva.org> 0.3-1mdv2011.0
+ Revision: 592329
- import tegaki-zinnia-traditional-chinese

